<?xml version="1.0" encoding="utf-8"?>
<FrameLayout android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <RelativeLayout android:layout_gravity="center" android:layout_width="263.0dip" android:layout_height="328.0dip">
        <com.moji.imageview.FourCornerImageView android:layout_width="fill_parent" android:layout_height="fill_parent" android:src="@drawable/member_pay_success" app:f_corner_radius="4.0dip" />
        <ImageView android:id="@id/iv_open_close" android:layout_width="@dimen/x20" android:layout_height="@dimen/x20" android:layout_marginTop="@dimen/x10" android:layout_marginRight="@dimen/x10" android:src="@drawable/member_dialog_close" android:layout_alignParentRight="true" />
        <TextView android:textSize="@dimen/x16" android:textColor="@color/white" android:gravity="center_horizontal" android:id="@id/tv_text" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginBottom="@dimen/x87" android:text="快来体验吧" android:layout_alignParentBottom="true" android:layout_centerHorizontal="true" />
        <TextView android:textSize="@dimen/x16" android:textColor="@color/white" android:gravity="center_horizontal" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="您已成功购买墨迹会员服务" android:layout_above="@id/tv_text" android:layout_centerHorizontal="true" />
        <TextView android:textSize="18.0dip" android:textColor="@color/member_order_yellow" android:id="@id/tv_member_time" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginBottom="37.0dip" android:text="开通成功" android:layout_alignParentBottom="true" android:layout_centerHorizontal="true" />
    </RelativeLayout>
</FrameLayout>